package org.xyzh.auth.utils;

public class CapcatUtils {
    /**
     * 生成6位数字验证码
     * @return 验证码
     */
    public static String generateVerificationCode() {
        return String.valueOf((int)((Math.random() * 9 + 1) * 100000));
    }
}
